NIk Collection 6 をインストールしたのですが、DxO PhotoLab のプラグインセレクターで Nik Collection のプラグインが全て表示されないのですが?

この情報の対象となるバージョン:6

ウィンドウがこのように表示された場合、PhotoLab 6.6 または 5.11 の最新版がインストールされていることを確認してください。このバージョンは、ソフトの起動時にアップデートとしてインストールするか、カスタマーアカウントからインストールすることができます。

この記事から直接、お客様のアカウントにログインしたい方は、このリンクをクリックしてください。

Pluginselector.jpg

この記事は役に立ちましたか?

15人中1人がこの記事が役に立ったと言っています

回答はみつかりましたか?

弊社サポートにお問い合わせしていただけます。
サポートに問い合わせする